/*	general styles
---------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background-color: #e4e1dc;
}
body,
div,
span,
p,
th,
td,
input,
textarea,
select {
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	font-family: Verdana,"Trebuchet MS",Arial,Helvetica,sans-serif;
}

h1,
h2,
h3,
h4 {
	margin: 0;
	padding: 2px 10px;
	color: #3e540a;
}
h1 {
	font-size: 1.7em;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.0em;
}
b.head {
	font-size: 1.1em;
	color: #3e540a;
}

a {
	text-decoration: none;
}
a img {
	border: none;
}
img.bordered {
	border: 1px solid #000;
}

p {
	padding: 0 10px;
}

/*	main container
---------------------------------------- */
#container {
	width: 850px;
	margin: 25px auto;
}

/*	shadow containers
---------------------------------------- */
#top-shadow {
	background: transparent url(../images/shadow-top.jpg) no-repeat bottom;
	height: 54px;
}
#side-shadows {
	width: 755px;
	padding: 0 45px 0 50px;
	background: transparent url(../images/shadow-side.jpg) repeat-y;
}

#inner-container {
/*
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
*/
	background-color: #000;
	width: 745px;
}

#left {
	float: left;
	width: 240px;
}

#logo {
	background-color: #e0ddd8;
}
#logo img {
	display: block;
}

#navigation {
	background-color: #d3cbb4;
	padding: 10px;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation ul li {
	border-bottom: 1px dashed #fff;
}
#navigation ul li.last {
	border-bottom: none;
}
#navigation ul li a {
	display: block;
	color: #413f38;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 20px;
}
#navigation ul li a:hover,
#navigation ul li a.current {
	background-color: #e0ddd8;
}

#map {
	background-color: #243301;
	padding: 10px 5px 5px 5px;
	text-align: center;
	border-top: 10px solid #000;
	border-bottom: 10px solid #000;
}
#map ul {
	text-align: left;
	margin: 0;
	padding: 0;
	margin-top: 20px;
	list-style: none;
}
#map ul li {
	margin-bottom: 2px;
	border-left: 10px solid #8B9379;
	background-color: #78aeae; /* for IE 6 */
	height: 22px; /* for IE 6 */
}
#map ul li a {
	display: block;
	color: #fff;
	background-color: #8B9379;
	border-left: 2px solid #243301;
	padding: 2px 5px;
	text-transform: uppercase;
}
#map ul li a:hover,
#map ul li a.current {
	color: #000;
}

.left-logo {
	text-align: center;
	background-color: #fff;
	padding: 5px 0;
	margin-bottom: 5px;
}

#right {
	float: left;
	width: 500px;
	border-left: 5px solid #fff;
}

#logo {
}

#top-bar {
	background-color: #000;
	border-right: 90px solid #006666;
	height: 40px;
}

#banner {
	border-top: 2px solid #fff;
	width: 499px;
	padding-left: 1px;
	height: 247px;
	background-color: #fff;
}
#banner img {
	display: none;
	position: absolute;
}

#slogan {
	border-top: 2px solid #fff;
	background-color: #3e540a;
}
#slogan img {
	display: block;
}

#content {
	border-top: 2px solid #fff;
	border-bottom: 25px solid #000;
	padding: 10px;
	background-color: #e4e1dc;
	min-height: 650px;
}
/* IE 6 Fix */
* html #content {
	height: 675px;
}
#content a {
	color: #3e540a;
}
#content a:hover {
	color: #006666;
}
#content .tour-group {
	float: left;
	width: 235px;
	margin-right: 5px;
}
#content .tour-group img {
	border: 1px solid #006666;
}
#content .tour-group p {
	padding: 0;
	margin: 0;
}

p.images {
	text-align: center;
}
p.images img {
	border: 1px solid #006666;
}

p.testimonial {
	padding-bottom: 10px;
	border-bottom: 1px solid #006666;
}

p.back {
	padding-top: 10px;
	border-top: 1px solid #006666;
}

/*	forms
------------------------ */
form {
	width: 90%;
}

input, textarea, select {
	width: 99%;
}

textarea {
	height: 150px;
}

input.submit {
	color: #fff;
	background-color: #006666;
	text-align: center;
	border: 1px solid #3e540a;
	width: 150px;
	padding: 1px 0;
}

input.cb {
	width: 15px;
}

/*	tables
---------------------------------------- */
table.table {
	width: 100%;
	margin: 10px 0;
	border-collapse: collapse;
}
table.table tr.on td {
	background-color: #d3cbb4;
}
table.table tr.off td {
	background-color: #0a6d1b;
}
table.table th,
table.table td {
	border: 1px solid #fff;
	padding: 5px;
}
table.table th {
	background-color: #3e540a;
	color: #fff;
}
table.table td.left {
	text-align: right;
	width: 150px;
}
table.table td.number {
	text-align: right;
}

/*	footer area
---------------------------------------- */
#footer {
	font-size: 0.9em;
	color: #000;
	padding: 20px 50px;
	background: transparent url(../images/shadow-bottom.jpg) no-repeat top;
}
#footer #splash {
	font-size: 0.9em;
	color: #000;
	float: right;
}
#footer a {
	color: #3e540a;
}
#footer a:hover {
	color: #000;
}
#footer img {
	float: right;
}

/* clearfix to handle floats
---------------------------------------- */
/* declared in lightboxEx.css and
	declaring it here conflicts with the lightbox functionality
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    visibility: hidden;
}
.clearfix {
    clear: both; 
    height: 0;
}
*/